2

I just installed the SharePoint Server 2010 July 2015 CU (uber update) and now in central admin, under 'Manage Patch Status', a lot of updates now say 'Superseded'. I can't find much info as to what it means. Do I need to reinstall those patches?

4
  • Did you run the psconfig wizards after installing the package?
    – Waqas Sarwar MVP
    Jul 17 '15 at 18:42
  • Yup, I ran the wizard and then the psconfig in powershell. The update says successful, but I'm just wondering why a lot of my other patches now say 'superseded'.
    – Becky
    Jul 17 '15 at 19:16
  • Could u please share the patch numbers? July cu patch says superseded or not?
    – Waqas Sarwar MVP
    Jul 17 '15 at 23:11
  • These are the ones listed as superseded (I only put some of them, as it is a rather larger list). Per the anser the HPD, it seems that they are no longer required because a newer patch supersedes it.. but strange they are still listed:Security Update for 2010 Microsoft Business Productivity Servers (KB2553298) 64-Bit Edition, Hotfix for Microsoft SharePoint Server 2010 (KB2825786) 64-Bit Edition, Update for Microsoft SharePoint Server 2010 (KB3054975) 64-Bit Edition, Update for Microsoft SharePoint Server 2010 (KB3054975) 64-Bit Edition
    – Becky
    Jul 20 '15 at 14:40
2

The updates listed as "Superseded" have been replaced by the newer patch. I don't why the older patches are still listed - maybe to provide some sort of patch install history?

There's a TechNet article that explains these, I'll quote the relevant text below in case the link or article text changes.

"Software updates overview for SharePoint 2013" at https://technet.microsoft.com/en-us/library/ff806329(v=office.15).aspx

  • Installed - Indicates that no action is required.
  • Missing/Required - Displayed if a product is required on each server or if a patch for a specific .msi file is located on one server but not on the server for which this status is shown
  • Missing/Optional - Displayed if a product is not required on each server
  • Superseded - Displayed if an update is no longer required on a server because a newer patch supersedes it

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.